Subject: [IGSMAIL-1997] Resubmission of TAEJ data for doy 223 - 227
From: Pil-Ho Park (KAO)
Date: Fri, 21 Aug 1998 17:32:58 PDT

******************************************************************************
IGS Electronic Mail      Fri Aug 21 17:32:58 PDT 1998      Message Number 1997
******************************************************************************

Author: Pil-Ho Park (KAO)
Subject: Resubmission of TAEJ data for doy 223 - 227

Unfortunately I found out that the taej data for days 223-227 were really for
the date Aug 10 (day 222), and are all identical to taej2220. I resubmitted the 
correct data for these five days to CDDIS. 
I am sorry that TAEH data delivery for days 215-230 were delayed due to computer 
network down by a heavy rain and lightening. At present, all data completely 
submitted to CDDIS.
We regret any inconvenience which this might cause.

Best regards,
Pil-Ho Park
Korea Astronomy Observatory

[Mailed From: PHPARK <phpark@daen>]